読者です 読者をやめる 読者になる 読者になる

インストールした

何度もやってるんですが。

% sudo gem install \
	rails \
	coffee-script-source \
	execjs coffee-script \
	coffee-rails \
	therubyracer \
	adel \
	jbuilder \
	jquery-rails \
	sass \
	sqlite3 \
	turbo \
	links \
	uglifier \
	sdoc \
	minitest \
	tilt

% sudo gem install actionmailer -v '4.0.0.beta1'
% sudo gem install activemodel -v '4.0.0.beta1'
% sudo gem install activerecord-deprecated_finders -v '0.0.3'
% sudo gem install activerecord -v '4.0.0.beta1'
% sudo gem install jbuilder -v '1.0.2'
% sudo gem install sprockets-rails -v '2.0.0.rc4'
% sudo gem install rails -v '4.0.0.beta1'
% sudo gem install sass-rails -v '4.0.0.rc1'

rails new したら、GemFile の以下の行を有効にする

gem 'therubyracer', platforms: :ruby

ruby 2.0.0p0 (2013-02-24 revision 39474) を使いました。